<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ColumnHeaderDeductibleTier" xml:space="preserve">
    <value>Nivel de deducible</value>
  </data>
  <data name="LabelOtherSemiColonDefinitionColon" xml:space="preserve">
    <value>* Otro; Definición:</value>
  </data>
  <data name="LabelTblModel" xml:space="preserve">
    <value>Modelo</value>
  </data>
  <data name="LabelNRPText" xml:space="preserve">
    <value> - NRP: $</value>
  </data>
  <data name="ColumnHeaderCondition" xml:space="preserve">
    <value>Condición</value>
  </data>
  <data name="LabelMatrixHasBeenApproved" xml:space="preserve">
    <value>Se ha aprobado la matriz</value>
  </data>
  <data name="ButtonLoadMatrix" xml:space="preserve">
    <value>Cargar matriz</value>
  </data>
  <data name="LabelErrorSelectValidProgramType" xml:space="preserve">
    <value>Seleccione un tipo de programa válido.</value>
  </data>
  <data name="TitleeSecuritelModelMatrixDetails" xml:space="preserve">
    <value>Brightstar Device Protection: Detalles de la matriz del modelo</value>
  </data>
  <data name="ActionLockSuccesful" xml:space="preserve">
    <value>La acción "Bloquear" se realizó con éxito.</value>
  </data>
  <data name="LabelAlertRemoveSingleException" xml:space="preserve">
    <value>el modelo debe tener al menos una opción de reemplazo.</value>
  </data>
  <data name="ColumnHeaderRemove" xml:space="preserve">
    <value>Quitar</value>
  </data>
  <data name="ColumnHeaderNonNewRetailPrice" xml:space="preserve">
    <value>Nuevo precio minorista</value>
  </data>
  <data name="TextActionSubmitEsec" xml:space="preserve">
    <value>Enviar a eSecuritel</value>
  </data>
  <data name="ColumnHeaderNonNewCostRatio" xml:space="preserve">
    <value>Radio de costo no nuevo</value>
  </data>
  <data name="LabelMatrixIsInReview" xml:space="preserve">
    <value>La matriz está en revisión</value>
  </data>
  <data name="LabelSelectPageNumber" xml:space="preserve">
    <value>Seleccione el número de página</value>
  </data>
  <data name="LabelMatrixMatchesProduction" xml:space="preserve">
    <value>La matriz coincide con la producción</value>
  </data>
  <data name="LabelBtnOk" xml:space="preserve">
    <value>Aceptar</value>
  </data>
  <data name="LabelGetModelMatriceDetails" xml:space="preserve">
    <value>Obtener detalles de las matrices del modelo</value>
  </data>
  <data name="LabelPerformAction" xml:space="preserve">
    <value>Realizar la acción:</value>
  </data>
  <data name="LabelUnsavedChangesInMatrix" xml:space="preserve">
    <value>Existen cambios no guardados en la matriz.</value>
  </data>
  <data name="ErrorModelNoReplacements" xml:space="preserve">
    <value>El modelo {0} tiene 0 reemplazos.</value>
  </data>
  <data name="ColumnHeaderPrimary" xml:space="preserve">
    <value>Primaria</value>
  </data>
  <data name="ActionUpdateSuccesful" xml:space="preserve">
    <value>La acción 'Actualizar' se realizó con éxito.</value>
  </data>
  <data name="LabelSearchModelMatrix" xml:space="preserve">
    <value>Buscar matriz del modelo</value>
  </data>
  <data name="LabelLoading" xml:space="preserve">
    <value>Cargando...</value>
  </data>
  <data name="ActionSendBackToCarrierSuccesful" xml:space="preserve">
    <value>La acción 'Devolver al operador' se realizó con éxito.</value>
  </data>
  <data name="LabelTblLoading" xml:space="preserve">
    <value>Cargando modelos...</value>
  </data>
  <data name="LabelNoTierDefinitionsFound" xml:space="preserve">
    <value>No se han encontrado definiciones para los niveles.</value>
  </data>
  <data name="LabelNoNewRetailPriceEquipament" xml:space="preserve">
    <value>* Precio no nuevo minorista = 125,00% del costo no nuevo; Definición: el precio minorista/sin contrato/precio sin descuento del equipo integral/renovado</value>
  </data>
  <data name="ErrorAlertNewCostTryLater" xml:space="preserve">
    <value>Ocurrió un error al intentar obtener los nuevos costos.\nInténtelo nuevamente después.</value>
  </data>
  <data name="ColumnHeaderTertiary" xml:space="preserve">
    <value>Terciaria</value>
  </data>
  <data name="ErrorTimeOutAlertTryLater" xml:space="preserve">
    <value>El servidor no respondió a tiempo. Intente de nuevo más tarde. Error:</value>
  </data>
  <data name="ColumnHeaderModel" xml:space="preserve">
    <value>Modelo</value>
  </data>
  <data name="ColumnChargebackFee" xml:space="preserve">
    <value>Tarifa de la transacción</value>
  </data>
  <data name="ColumnHeaderLowerBound" xml:space="preserve">
    <value>Límite inferior</value>
  </data>
  <data name="LabelSelectReplacementModelWith" xml:space="preserve">
    <value>Seleccione los modelos en los lugares donde desea modificar los reemplazos.</value>
  </data>
  <data name="LabelRemove" xml:space="preserve">
    <value>Quitar</value>
  </data>
  <data name="LabelModelMatrixDetails" xml:space="preserve">
    <value>Detalles de la matriz del modelo</value>
  </data>
  <data name="LabelOtherPriceCantBeNegative" xml:space="preserve">
    <value>Los otros precios no pueden ser negativos.</value>
  </data>
  <data name="LabelLowerTierException" xml:space="preserve">
    <value>Excepción de nivel inferior</value>
  </data>
  <data name="ClaimedModelIsRequiredField" xml:space="preserve">
    <value>El modelo reclamado es un campo requerido.</value>
    <comment>Claimed Model is a required field.</comment>
  </data>
  <data name="ErrorModelCostRatio" xml:space="preserve">
    <value>El ratio de costo del modelo {0} no nuevo mayor que la organización predeterminada</value>
  </data>
  <data name="ColumnHeaderUpperBound" xml:space="preserve">
    <value>Límite superior</value>
  </data>
  <data name="LabelCellsChangedByTheLastSave" xml:space="preserve">
    <value>Celulares cambiados desde la última vez que se almacenó</value>
  </data>
  <data name="LabelTblReplacementModel" xml:space="preserve">
    <value>Modelo de reemplazo</value>
  </data>
  <data name="LabelNewCostText" xml:space="preserve">
    <value> - Nuevo costo: $</value>
  </data>
  <data name="LabelNewCostCanrBeZeroNegative" xml:space="preserve">
    <value>El nuevo costo no puede ser cero o negativo.</value>
  </data>
  <data name="ColumnHeaderReplacement" xml:space="preserve">
    <value>Reemplazo</value>
  </data>
  <data name="TextActionSendBack" xml:space="preserve">
    <value>Regresar al operador</value>
  </data>
  <data name="ColumnHeaderTierJump" xml:space="preserve">
    <value>Subir de nivel</value>
  </data>
  <data name="TitleeSecuritelModelMatrices" xml:space="preserve">
    <value>Brightstar Device Protection: Matrices del modelo</value>
  </data>
  <data name="TitleeSecuritelCarrierModelMatrixReplacements" xml:space="preserve">
    <value>Brightstar Device Protection: Reemplazos de la matriz del modelo del operador</value>
  </data>
  <data name="ModelMatrixCarrierModelWasUpdatedSuccessfullySignSignSign" xml:space="preserve">
    <value>La matriz del modelo (Operador:{0}, Modelo:{1}) se actualizó con éxito.</value>
  </data>
  <data name="TitleeSecuritelModelMatrixManagement" xml:space="preserve">
    <value>Brightstar Device Protection: Administración de la matriz del modelo</value>
  </data>
  <data name="LabelLegendColonSKUGroup" xml:space="preserve">
    <value>Leyenda: Grupo SKU</value>
  </data>
  <data name="LabelBtnFindAndReplace" xml:space="preserve">
    <value>Buscar y reemplazar</value>
  </data>
  <data name="ErrorModelOnTierEx" xml:space="preserve">
    <value>El modelo {0} tiene excepción de nivel.</value>
  </data>
  <data name="LabelNonNewRetailPriceRequired" xml:space="preserve">
    <value>Se requiere un valor del nuevo precio no minorista.</value>
  </data>
  <data name="TextActionPushProduction" xml:space="preserve">
    <value>Presionar para producción</value>
  </data>
  <data name="LabelCarrierUsesVerticalCMMRManageTheMatrixCMMRPage" xml:space="preserve">
    <value>Este operador utiliza CMMR vertical.  Para gestionar la matriz, ingrese a la página CMMR.</value>
  </data>
  <data name="LabelBtnSave" xml:space="preserve">
    <value>Guardar</value>
  </data>
  <data name="ColumnHeaderNonNewCost" xml:space="preserve">
    <value>Costo no nuevo</value>
  </data>
  <data name="LabelConditionNew" xml:space="preserve">
    <value>Nueva</value>
  </data>
  <data name="LabelNonNewCostEquipament" xml:space="preserve">
    <value>* Costo no nuevo = 60,00% del Costo nuevo; Definición: el costo de reemplazo del equipo integral/renovado</value>
  </data>
  <data name="LabelNonNewRetailPriceCantBeZeroNegative" xml:space="preserve">
    <value>El nuevo precio no minorista no puede ser menor que el costo nuevo, cero o negativo.</value>
  </data>
  <data name="LabelSelectReplacementModel" xml:space="preserve">
    <value>Seleccione modelo de reemplazo.</value>
  </data>
  <data name="LabelBtnCancel" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="TextActionReset" xml:space="preserve">
    <value>Restablecer</value>
  </data>
  <data name="LabelCarrierInProcess" xml:space="preserve">
    <value>Operador en proceso</value>
  </data>
  <data name="LabelMatrixRecordUpdated" xml:space="preserve">
    <value>Registro de matriz actualizado</value>
  </data>
  <data name="LabelTblCondition" xml:space="preserve">
    <value>Condición</value>
  </data>
  <data name="LabelGeneratingRecords" xml:space="preserve">
    <value>Espere. Se están generando los registros.</value>
  </data>
  <data name="LabelReplaceWith" xml:space="preserve">
    <value>Reemplazar por</value>
  </data>
  <data name="LabelNewRetailPriceIsRequired" xml:space="preserve">
    <value>Se requiere un valor del precio minorista.</value>
  </data>
  <data name="LabelTblPosition" xml:space="preserve">
    <value>Posición</value>
  </data>
  <data name="LabelTierException" xml:space="preserve">
    <value>Excepción de nivel superior</value>
  </data>
  <data name="LabelNothingToUpdate" xml:space="preserve">
    <value>No ha nada que se deba actualizar y por tanto nada que se deba cambiar.</value>
  </data>
  <data name="LabelNewRetailPriceCantBeZeroNegative" xml:space="preserve">
    <value>El precio minorista no puede ser menor que el costo nuevo, cero o negativo.</value>
  </data>
  <data name="ColumnHeaderOther" xml:space="preserve">
    <value>Otro</value>
  </data>
  <data name="ColumnHeaderNewCost" xml:space="preserve">
    <value>Nuevo costo</value>
  </data>
  <data name="LabelAction" xml:space="preserve">
    <value>Acción</value>
  </data>
  <data name="LabelAskAreYouSure" xml:space="preserve">
    <value>¿Está seguro de eliminar este modelo?</value>
  </data>
  <data name="LabelAlertRemoveException" xml:space="preserve">
    <value>No se pudo eliminar el último reemplazo para los modelos:</value>
  </data>
  <data name="ColumnHeaderPosition" xml:space="preserve">
    <value>Posición</value>
  </data>
  <data name="TextActionSaveData" xml:space="preserve">
    <value>Guardar cambios</value>
  </data>
  <data name="HeaderTextTier" xml:space="preserve">
    <value>Nivel</value>
  </data>
  <data name="LabelConditionNonNew" xml:space="preserve">
    <value>No nuevo</value>
  </data>
  <data name="LabelAutoCalcNewCost" xml:space="preserve">
    <value>Cálculo automático - Nuevo costo</value>
  </data>
  <data name="ColumnHeaderTechType" xml:space="preserve">
    <value>Tipo de tecnología</value>
  </data>
  <data name="ErrorAlertTryLater" xml:space="preserve">
    <value>Ocurrió un error al intentar obtener los nuevos costos.\nInténtelo nuevamente después.\nError:</value>
  </data>
  <data name="TextActionApprove" xml:space="preserve">
    <value>Aprobar</value>
  </data>
  <data name="LabelDefaultInputRequired" xml:space="preserve">
    <value>Es lo que se requiere, no puede estar vacío.</value>
  </data>
  <data name="LabelModelReplacement" xml:space="preserve">
    <value>Reemplazo de modelo</value>
  </data>
  <data name="LabelClientEquipmentMatrixManagement" xml:space="preserve">
    <value>Administración de matriz del equipo del cliente</value>
  </data>
  <data name="LabelNewCostEquipament" xml:space="preserve">
    <value>* Costo nuevo = 100,00% del Costo nuevo; Definición: el costo de reemplazo del equipo NUEVO</value>
  </data>
  <data name="TextActionLock" xml:space="preserve">
    <value>Bloquear</value>
  </data>
  <data name="LabelNewCostIsRequired" xml:space="preserve">
    <value>Se requiere un valor para el costo nuevo</value>
  </data>
  <data name="LabelSelectPageSize" xml:space="preserve">
    <value>Seleccione el tamaño de página</value>
  </data>
  <data name="LabelErrorSelectValidCarrier" xml:space="preserve">
    <value>Seleccione un operador válido.</value>
  </data>
  <data name="ActionApproveSuccesful" xml:space="preserve">
    <value>La acción "Aprobar" se realizó con éxito.</value>
  </data>
  <data name="LabelModelMatrices" xml:space="preserve">
    <value>Matrices del modelo</value>
  </data>
  <data name="ColumnHeaderSecondary" xml:space="preserve">
    <value>Secundaria</value>
  </data>
  <data name="LabelFindModel" xml:space="preserve">
    <value>Buscar modelo de reemplazo</value>
  </data>
  <data name="ActionResetSuccesful" xml:space="preserve">
    <value>La acción "Restablecer" se realizó con éxito.</value>
  </data>
  <data name="LabelOtherPriceIsRequired" xml:space="preserve">
    <value>Se requiere el valor de los otros precios.</value>
  </data>
  <data name="LabelNewRetailPriceEquipament" xml:space="preserve">
    <value>* Precio nuevo al por menor = 125,00% del costo nuevo; Definición: el precio minorista/sin contrato/sin descuento del NUEVO equipo</value>
  </data>
  <data name="LabelNonNewCostRatioGreaterThanOrganizationDefault" xml:space="preserve">
    <value>El ratio de costo no nuevo mayor que la organización predeterminada</value>
  </data>
  <data name="LabelDefaultCantBeZeroNegative" xml:space="preserve">
    <value>El valor no puede ser cero o negativo.</value>
  </data>
  <data name="LabelModifiedBy" xml:space="preserve">
    <value>Última actualización por: {0} {1} en {2}</value>
  </data>
  <data name="ColumnHeaderNewRetailPrice" xml:space="preserve">
    <value>Nuevo precio minorista</value>
  </data>
  <data name="ActionUpdateNotifySuccesful" xml:space="preserve">
    <value>La acción 'Actualizar y notificar al operador' se realizó con éxito.</value>
  </data>
  <data name="ActionPushToProductionSuccesful" xml:space="preserve">
    <value>La acción 'Presionar para producción' se realizó con éxito.</value>
  </data>
  <data name="LabelBtnFind" xml:space="preserve">
    <value>Encontrar</value>
  </data>
  <data name="LabelChangedBy" xml:space="preserve">
    <value>Cambios realizados por un usuario del cliente</value>
  </data>
  <data name="TextActionUpdate" xml:space="preserve">
    <value>Actualizar</value>
  </data>
  <data name="LabelUpdating" xml:space="preserve">
    <value>Actualización</value>
  </data>
  <data name="ErrorUnableToLoadMatrix" xml:space="preserve">
    <value>Error: Unable to load matrix due to missing or incorrect configuration. Please contact system administrator to correct the issue.</value>
  </data>
  <data name="ErrorUnableToUpdateMatrix" xml:space="preserve">
    <value>Unable to update the matrix due to missing or incorrect configuration. Please contact system administrator to correct the issue.</value>
  </data>
  <data name="ErrorUnableToPushMatrixToProduction" xml:space="preserve">
    <value>Unable to push matrix changes to production due to incorrect configuration. Please contact system administrator to correct the issue.</value>
  </data>
</root>